リンク

インストール時のログ

curry:root# pear channel-discover pear.piece-framework.com Adding Channel "pear.piece-framework.com" succeeded Discovery of channel "pear.piece-framework.com" succeeded curry:root# pear install piece/Pirce_Unity No releases available for package "pear.piece-framework.com/Pirce_Unity" Cannot initialize 'piece/Pirce_Unity', invalid or missing package file Package "piece/Pirce_Unity" is not valid install failed curry:root# pear install piece/Piece_Unity Failed to download piece/Piece_Unity within preferred state "stable", latest release is version 0.10.0, stability "beta", use "channel://pear.piece-framework.com/Piece_Unity-0.10.0" to install Cannot initialize 'piece/Piece_Unity', invalid or missing package file Package "piece/Piece_Unity" is not valid install failed curry:root# pear install piece/Piece_Unity channel://pear.piece-framework.com/Piece_Unity-0.10.0 Failed to download piece/Piece_Unity within preferred state "stable", latest release is version 0.10.0, stability "beta", use "channel://pear.piece-framework.com/Piece_Unity-0.10.0" to install Cannot initialize 'piece/Piece_Unity', invalid or missing package file Did not download optional dependencies: piece/Stagehand_TestRunner?, pear/HTML_Template_Flexy, channel://pearified.com/Smarty, pear/HTML_AJAX, use --alldeps to download automatically Did not download optional dependencies: piece/Stagehand_TestRunner?, use --alldeps to download automatically Did not download optional dependencies: piece/Stagehand_TestRunner?, use --alldeps to download automatically Did not download optional dependencies: piece/Stagehand_TestRunner?, use --alldeps to download automatically piece/Piece_Unity can optionally use package "piece/Stagehand_TestRunner?" (version >= 0.4.0) piece/Piece_Unity can optionally use package "pear/HTML_Template_Flexy" (version >= 1.2.4) piece/Piece_Unity can optionally use package "channel://pearified.com/Smarty" (version >= 1.6.8) piece/Piece_Unity can optionally use package "pear/HTML_AJAX" (version >= 0.5.0) piece/Piece_Unity can optionally use PHP extension "json" piece/Piece_Flow can optionally use package "piece/Stagehand_TestRunner?" (version >= 0.4.0) piece/Piece_Right can optionally use package "piece/Stagehand_TestRunner?" (version >= 0.4.0) piece/Stagehand_FSM can optionally use package "piece/Stagehand_TestRunner?" (version >= 0.4.0) downloading Piece_Unity-0.10.0.tgz ... Starting to download Piece_Unity-0.10.0.tgz (162,268 bytes) ..............done: 162,268 bytes downloading Piece_Flow-1.8.0.tgz ... Starting to download Piece_Flow-1.8.0.tgz (34,237 bytes) ...done: 34,237 bytes downloading Cache_Lite-1.7.2.tgz ... Starting to download Cache_Lite-1.7.2.tgz (29,055 bytes) ...done: 29,055 bytes downloading Net_URL-1.0.14.tgz ... Starting to download Net_URL-1.0.14.tgz (5,173 bytes) ...done: 5,173 bytes downloading Piece_Right-1.4.0.tgz ... Starting to download Piece_Right-1.4.0.tgz (221,477 bytes) ...done: 221,477 bytes downloading Stagehand_FSM-1.8.0.tgz ... Starting to download Stagehand_FSM-1.8.0.tgz (11,635 bytes) ...done: 11,635 bytes Package "piece/Piece_Unity" is not valid install ok: channel://pear.php.net/Net_URL-1.0.14 install ok: channel://pear.piece-framework.com/Piece_Right-1.4.0 install ok: channel://pear.piece-framework.com/Stagehand_FSM-1.8.0 install ok: channel://pear.php.net/Cache_Lite-1.7.2 install ok: channel://pear.piece-framework.com/Piece_Flow-1.8.0 install ok: channel://pear.piece-framework.com/Piece_Unity-0.10.0


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS